body {

	background-color: #EEEEEE;
	background-image: url(picts/Metal02-big.jpg);
	background-position:center;

}


table,td,tr,div,p,pre,ul {
	
	font-size: 10px; 
	font-family: Verdana, Arial, sans-serif;
	line-heigte: 15px; 
	
	/* scrollbar */
	scrollbar-face-color: #F3F4F5;scrollbar-shadow-color: #ADB6BC; 
	scrollbar-highlight-color: #ADB6BC; scrollbar-3dlight-color: #F3F4F5; 
	scrollbar-darkshadow-color: #F3F4F5; scrollbar-track-color: #FFFFFF; 
	scrollbar-arrow-color: #ADB6BC;
}

hr {
	clear: both;
}


/* links */
a 	{ text-decoration: none;
} 
a:link {color: #0066FF;
}
a:visited {color: #0066FF;
}
a:active {color: #3399CC;
}
a:hover	{color: #3399CC;
}

.bg {
background-image: url(picts/BG-hoch.jpg);
background-repeat:repeat-x;
}

/* verstecken */
.hidden {
	display:none;
}
 
/* Box design */ 
.box	{
	color: #000000; 
	border: 1px solid #000000; 
	background-color: #F3F4F5; 
	font-family:Verdana; 
	font-size:8pt
}

.formbutton{
cursor:pointer;
border:outset 1px #ccc;
background:#999;
color:#0066FF;
font-weight:bold;
padding: 1px 2px;
background:url(picts/formbg.gif) repeat-x left top;
}

/* Text Design */


h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}

.grayMini {
	color: #777777;
	font-size: 9px;
	font-family: Tahoma, Arial, sans-serif;
}

.mini {
	font-size: 9px;
	font-family: Tahoma, Arial, sans-serif;
}

.georgia {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}

.handwrite {
	font-family: Apple Chancery, Comic Sans MS, Georgia, serif;
	font-size: 16px;
}